.clearer {
    clear: both;
    height: 0;
}
* {
    margin: 0;
    padding: 0;
}
.btn {
    background: #ffe04f; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffe04f 0%, #ffd305 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe04f), color-stop(100%,#ffd305)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffe04f 0%,#ffd305 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffe04f 0%,#ffd305 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffe04f 0%,#ffd305 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffe04f 0%,#ffd305 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe04f', endColorstr='#ffd305',GradientType=0 ); /* IE6-9 */
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 3px 0 #E0B900;
    display: block;
    width: 86%;
    margin-bottom: 20px;
    text-align: center;
}
.btn span {
    float: left;
    font-size: 44px;
    margin: 0 0 0 20px;
    color: #000;
}
.btn p {
    color: #000;
    font-size: 15px;
    margin: 5px;
}
a.btn.link {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    color: #000;
    padding: 15px;
}
body {
    background-color: #C5C5C5;
    background-image: url("images/body-bg.png");
    background-position: center top;
    background-repeat: repeat-y;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
#top {
    background-color: #002C78;
    height: 5px;
    margin: 0;
}
#container {
    margin: 30px auto 0;
    width: 900px;
}
p {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin-bottom: 10px;
}
#back-btn {
    float: left;
    margin-bottom: 40px;
    margin-top: 10px;
}
#content {
}
#headings {
    border-bottom: 1px solid #CECECE;
}
h1, h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    padding-bottom: 5px;
}
#call-us-today {
    float: left;
    margin-bottom: 40px;
    margin-left: 414px;
    width: 360px;
}
#logo-holder {
    float: left;
    width: 108px;
}
#navigation ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#navigation li {
    float: left;
    margin: 0;
}
#navigation li a {
    color: #2E3436;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}
#navigation li a:hover {
    background-color: #FFD200;
    color: #2E3436;
}
.browserSafari #navigation {
    float: left;
    margin-bottom: 40px;
    margin-left: 100px;
    margin-top: 12px;
}
#navigation {
	float: left;
    margin-bottom: 40px;
    margin-top: 30px;
    width: 717px;
}
#blurb1 {
text-align: center;
width: 360px;
}
#logos {
    background-image: url("images/logosBg.png");
    background-repeat: no-repeat;
    height: 360px;
}
#blurb {
    margin-top: 40px;
}
#old h1 {
    font-family: "Trebuchet MS";
    font-size: 28px;
    font-style: italic;
    margin-bottom: 5px;
}
#call-today {
    float: left;
    margin-top: 25px;
    width: 300px;
}
#online-shop {
    float: left;
    margin-left: 300px;
    margin-top: 25px;
    width: 300px;
}
#footer {
    border-top: 1px solid #CECECE;
    margin-bottom: 20px;
    margin-top: 40px;
    padding-top: 20px;
}
h2 {
    font-family: "Trebuchet MS";
    font-size: 20px;
    font-weight: normal;
}
#animated-holder {
    float: left;
    margin-left: 40px;
    margin-top: 35px;
    width: 400px;
}
#company-logos {
    float: left;
    margin-bottom: 30px;
    margin-left: 95px;
    margin-top: 35px;
    width: 321px;
}
img {
    border-style: none;
}
#navigation li a.active {
    background-color: #FFD200;
    color: #2E3436;
}
a {
    color: #002C78;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
span.left {
    display: block;
    float: left;
    text-align: left;
    width: 50%;
}
span.right {
    display: block;
    float: right;
    text-align: right;
    width: 50%;
}
#back-btn ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#back-btn li a {
    color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 10px 12px;
    text-align: center;
    text-decoration: none;
}
#back-btn li a:hover {
    background-color: #FFD200;
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
#content-col1 {
    float: left;
    margin-bottom: 30px;
    margin-top: 40px;
    width: 300px;
	min-height: 320px;
}
#content-col1 img {
	padding-bottom:10px;
}
h5 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 15px;
}
#content-col2 {
    float: left;
    margin-left: 50px;
    margin-top: 40px;
    padding-top: 35px;
    text-align: center;
    width: 500px;
}
#btm-col1 {
    float: left;
    width: 280px;
}

#btm-col1 img, #btm-col3 img {
	padding-bottom: 10px;
}

#btm-col2 {
    float: left;
    margin-left: 30px;
    //padding-top: 49px;
    width: 280px;
}
#btm-col3 {
    float: left;
    margin-left: 30px;
    width: 280px;
}
#content p {
}
h4 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 30px;
}
#back-btn li a.active {
    background-color: #FFD200;
    color: #000000;
    font-weight: bold;
}
.blue-text {
    color: #224390;
}
.red-text {
    color: #E60000;
}
#logo-hold {
    height: 140px;
    text-align: center;
}
#logosBtm {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    width: 819px;
}
.black-bold {
    color: #000000;
    font-weight: bold;
}#hero {
	text-align: center;
	padding-top: 70px;
	padding-bottom: 70px;
}
#logo170 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#logo170 {
	margin-bottom: 15px;
}
#logo170 li {
	float: left;
}
#logo170 li .logomargin {
	margin-right: 12px;
}
#logo140 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#logo140 li {
	float: left;
}
#logo140 li .logomargin {
	margin-right: 12px;
}
#pcLeftCol {
	width: 450px;
	float: left;
}
#pcRightCol {
	width: 450px;
	float: right;
	text-align: center;
	padding-top: 85px;
	padding-bottom: 60px;
}
